---
term: Ityopi
slug: ityopi
alt forms: []
search terms:
  glb:
  - ityopi
  eng:
  - ethiopia
  epo:
  - etiopio
  - etiopujo
  spa:
  - etiopía
ipa: iˈtjopi
ipa link: http://ipa-reader.xyz/?text=iˈtjopi&voice=Ewa
status: true
category: proper word
word class: su n
trans html:
  eng: Ethiopia
  epo: Etiopio, Etiopujo
  spa: Etiop&iacute;a
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - Ethiopia
  epo:
  - - Etiopio
    - Etiopujo
  spa:
  - - Etiopía
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Amarasa: ኢትዮጵያ &ldquo;ītiyop&#039;iya&rdquo;
tags:
- dexa
derived terms:
  ityopili:
    class: t
    term: Ityopili
    trans:
      eng: Ethiopian
      epo: etiopa
      spa: etiope, et&iacute;ope
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ityopiyen:
    class: b
    term: Ityopiyen
    trans:
      eng: Ethiopian
      epo: etiopo
      spa: etiope, et&iacute;ope (<em>persona</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  exkopi:
    word class: b.oj
    term: exkopi
    eng: copy out, upload
    epo: elkopio, alŝuto; elkopii, alŝuti
    spa: subida, carga; subir (<em>datos</em>), colgar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hwepi:
    word class: b.oj
    term: hwepi
    eng: avoidance, evasion; avoid, evade, dodge
    epo: evito; eviti
    spa: evitaci&oacute;n, evasi&oacute;n; evitar, evadir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  inkopi:
    word class: b.oj
    term: inkopi
    eng: copy in, download
    epo: inkopio, elŝuto; inkopii, elŝuti
    spa: descarga, bajada; descargar (<em>datos</em>), bajar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kampi:
    word class: b.nenoj
    term: kampi
    eng: camping; camp
    epo: kampado, bivako, tendumado; kampi, bivaki, tendumi
    spa: <em>camping</em>, acampada, campamento; acampar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kapi:
    word class: b
    term: kapi
    eng: head, top
    epo: kapo
    spa: cabeza, cima, parte de arriba
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kaspi:
    word class: su n
    term: Kaspi
    eng: Caspian
    epo: Kaspio, Kaspia maro
    spa: Caspio (<em>lago</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kopi:
    word class: b.oj
    term: kopi
    eng: copy, duplicate; copy, duplicate
    epo: kopio; kopii
    spa: copia; copiar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  marsupi:
    word class: b
    term: marsupi
    eng: marsupium, pouch
    epo: marsupio
    spa: marsupio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  napi:
    word class: b
    term: napi
    eng: diaper, nappy
    epo: vindotuko, vindaĵo, kalsonvindaĵo, vindo
    spa: pa&ntilde;al
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nokapi:
    word class: b.nenoj
    term: nokapi
    eng: shake (one&#039;s) head (<em>no</em>)
    epo: kapneado; kapnei
    spa: negar (con la cabeza)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pipi:
    word class: b.nenoj
    term: pipi
    eng: piss, pee, wee
    epo: pisaĵo; pisi
    spa: orina (<em>no cl&iacute;nico</em>), pip&iacute;; hacer pip&iacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  popi:
    word class: b
    term: popi
    eng: poppy, <em>Papaveraceae</em>
    epo: papavo, papavero
    spa: amapola, adormidera, <em>Papaveraceae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  principi:
    word class: b
    term: principi
    eng: principle
    epo: principo
    spa: principio, precepto
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sikapi:
    word class: b.nenoj
    term: sikapi
    eng: nod
    epo: kapjesado; kapjesi
    spa: asentir (con la cabeza)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  terapi:
    word class: b
    term: terapi
    eng: therapy, treatment
    epo: terapio, kuracado
    spa: terapia, tratamiento
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  topi:
    word class: b
    term: topi
    eng: hat, cap
    epo: ĉapelo
    spa: sombrero, tocado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xupi:
    word class: b
    term: xupi
    eng: bark (<em>tree</em>)
    epo: arboŝelo
    spa: corteza
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- ityopi
...
